- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_dmxCursorPriv Struct Reference

`#include <dmxcursor.h>`

## Data Fields
Cursor | cursor

## Detailed Description

Cursor private area.

## Field Documentation

Cursor _dmxCursorPriv::cursor

Referenced by _dmxRealizeCursor(), _dmxSetCursor(), dmxBECreateCursor(), and dmxBEFreeCursor().

The documentation for this struct was generated from the following file:

- dmxcursor.h